.field.tig_postcode_nl.tig_postcode_field, .field.tig_postcode_nl.tig_housenumber_field, .field.tig_postcode_nl.tig_housenumber_addition_field { min-height: auto; }
.page-layout-checkout {
    --container-max-width: 1200px;
}
.firecheckout-index-index .modal-custom { justify-content: center; }
.firecheckout-index-index.firecheckout .place-order .actions-toolbar .primary .action { border-color: rgb(81, 186, 0); background-color: rgb(81, 186, 0); }
.firecheckout #maincontent .authentication-wrapper .action-auth-toggle,
.firecheckout #maincontent .authentication-wrapper .action-auth-toggle:hover { background: rgb(81, 186, 0); }
.firecheckout #checkout .opc-wrapper .step-title:before, .firecheckout #checkout .opc-block-summary > .title:before, .firecheckout #checkout .opc-sidebar .step-title:before { color: rgb(81, 186, 0); border: 2px solid rgb(81, 186, 0);}